Phpmyadmin for nethserver 7.3

phpmyadmin
mariadb
v7
mysql

(billy) #1

NethServer Version: 7.3
Module: ukn (trying to install phpmyadmin)

trying to install phpmyadmin. I tried to follow this. http://dev.nethserver.org/projects/nethforge/wiki/Nethserver-phpmyadmin but it does not work. It says cant find nethserver-phpmyadmin

What am I doing wrong ?


(Marc) #2

You can follow the steps from this wiki.

First you’ll have to install stephdl repo, then nethserver-phpmyadmin module.


(Stéphane de Labrusse) #3

I put a relevant link on the two pages at http://dev.nethserver.org/projects/nethforge/wiki/NethForge